Add make-release-tarball.sh

Signed-off-by: Andy Lutomirski <luto@amacapital.net>
diff --git a/make-release-tarball.sh b/make-release-tarball.sh
new file mode 100755
index 0000000..7a8835d
--- /dev/null
+++ b/make-release-tarball.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+if (( $# != 1 )); then
+    echo "Usage: make-release-tarball VERSION"
+    exit 1
+fi
+
+ver="$1"
+
+exec git archive --prefix=virtme-$ver/ --format=tar -o /dev/stdout HEAD